<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <menu>
    <action>
      chargement session
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>32</secondes>
    </action>
    <parametre1>Z:\Workspace\Geonote\Sessions\TITI_01-07-2005_14h16m24_BRGM-map.xml</parametre1>
  </menu>
  <menu>
    <action>
      chargerSession
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>36</secondes>
    </action>
  </menu>
  <carte>
    <action>
      changement vue
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>39</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <image>
    <action>
      deplacement
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>40</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>41</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>44</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>45</secondes>
    </action>
  </reglet>
  <historique>
    <action>
      affiche donnee georeferencee
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>46</secondes>
    </action>
    <parametre1>CBGA-2004-08.jpg</parametre1>
  </historique>
  <menu>
    <action>
      quitter
      <heures>15</heures>
      <minutes>56</minutes>
      <secondes>50</secondes>
    </action>
  </menu>
</traces>

